Jump to content

Template:BasicNavbox/styles.css

From Creature Breeder Wiki
.basic-navbox {
  margin: auto;
  width: 90%;
  box-sizing: border-box;
  border: solid 2px #000;
}

@media screen {
	html.skin-theme-clientpref-night .basic-navbox {
      border: solid 2px #fff;
    }
}

.bnb-header {
  background-color: #BEBEBE;
  color: #000;
  padding: 5px;
  text-align: center;
  box-sizing: border-box;
  font-weight: bold;
}

@media screen {
	html.skin-theme-clientpref-night .bnb-header {
    background: #242424; /* 4A4A4A */
    color: #fff;
  }
}

.bnb-row {
  margin: 5px 0 0;
  width: 100%;
}

.bnb-row-header {
  text-align: center;
  background-color: #E0E0E0;
  color: #000;
  padding: 5px;
  width: 15%;
}

@media screen {
	html.skin-theme-clientpref-night .bnb-row-header {
    background: #595959;
    color: #fff;
  }
}

.bnb-row-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  column-gap: 5px;
}

.bnb-cell {
  text-align: center;
  padding: 5px;
}